<script>
export default {
  data() {
    return {
      message: 'Hello World!'
    }
  }
}
</script>

<template>
  <div class="card">
    <div class="block card-header">
      <h2 class="card-header-title">Learning Module 1</h2>
    </div>
    <div class="block card-header">
      <h2 class="subtitle is-4">- Spits out "Hello World!" backwards</h2>
      <br />
    </div>
    <div class="card-content">
      <h3 class="subtitle is-3">
        {{ message.split('').reverse().join('') }}
      </h3>
    </div>
  </div>
</template>
